/*
Theme Name:   Henderson Pest Control
Theme URI:    https://hendersonpestcontrol.com/
Description:  A custom theme for Henderson pest control from Hello Elementor
Author:       Platinum Web Marketing
Author URI:   https://www.platinumwebmarketing.com/
Template:     hello-elementor
Version:      1.0.9
*/

.page-header > .elementor-element {
	display: flex;
}

.page-header .e-con-inner {
	background-color: var( --e-global-color-7d9e0b3 );
}

.page-header .elementor-element .entry-title {
	padding-left: 20px;
	padding-right: 20px;
}

@media (max-width: 1200px){
	.page-header > .elementor-element {
		background-color: var( --e-global-color-7d9e0b3 );
	}
}

@media (max-width: 992px) {
	.page-header .elementor-element .entry-title {
		max-width: none;
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media (max-width: 767px){
	.page-header .elementor-element .entry-title {
		padding-left: 10px;
		padding-right: 10px;
	}
}